MONGOC_DELETE_FLAGS_T(3)

NAME
mongoc_delete_flags_t - Flags for deletion operations

SYNOPSIS

typedef enum
{
   MONGOC_DELETE_NONE          = 0,
   MONGOC_DELETE_SINGLE_REMOVE = 1 << 0,
} mongoc_delete_flags_t;

DEPRECATED

NOTE
    These flags are deprecated and should not be used in new code.

Please use mongoc_remove_flags_t with mongoc_collection_remove(3) instead.

COLOPHON
This page is part of MongoDB C Driver. Please report any bugs at https://jira.mongodb.org/browse/CDRIVER.